/* 
    Table of content
    0. NAV
    1. TICKER
    2. TESTIMONIALS
    3. CLIENTS
    4. PRICES
*/

/* 0. NAV */
.swiper-pagination {
    top: inherit !important;
    bottom: 0 !important;
}

.swiper-pagination-bullet {
    width: 1.4rem !important;
    height: 1.4rem !important;
    margin: 0 .5rem !important;
    border: .1rem solid var(--color-darkgrey);
    background-color: transparent !important;
    opacity: 1 !important;
}

.bgcolor-darkblue .swiper-pagination-bullet {
    border-color: white;
}

.swiper-pagination-bullet-active {
    background-color: var(--color-darkgrey) !important;
}

.bgcolor-darkblue .swiper-pagination-bullet-active {
    background-color: white !important;
}

/* 1. TICKER */
.slider-ticker {
    overflow: hidden;
}

.slider-ticker .ticker {
    height: 12rem;
    font-size: 10rem;
    font-weight: 300;
    line-height: 1.1;
    color: #ddd;
}

/* 2. TESTIMONIALS */
.slider-testimonials {
    position: relative;
}

.slider-testimonials .swiper {
    padding-bottom: 8rem;
}

.slider-testimonials .swiper-slide {
    text-align: center;
}

.slider-testimonials .text-wrapper {
    font-size: 4.2rem;
    font-weight: 500;
    line-height: 1.2;
}

.slider-testimonials .title {
    margin-top: 2rem;
    font-size: 1.4rem;    
    line-height: 1.3;
}

/* 3. CLIENTS */
.slider-clients {
    overflow: hidden;
}

.slider-clients .container {
    overflow: hidden;
}

.slider-clients .logos-wrapper {
    display: flex;
    gap: 10rem;
}

.slider-clients .image {
    display: flex;
    max-width: 18rem;
    height: 6rem;
}

.slider-clients .image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

/* 4. PRICES */
.slider-prices {
    overflow: hidden;
}

.slider-prices .item {
    display: block;
    padding: calc(var(--inner-padding) * 2) var(--inner-padding);
    border: .1rem solid rgba(255,255,255,.25);
    border-radius: var(--border-radius);
    text-decoration: none;
    text-align: center;
}

.slider-prices .item:hover {
    color: inherit;
}

.slider-prices .title {    
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: .2rem;
    text-transform: uppercase;
    color: var(--color-yellow);
}

.slider-prices .price {
    font-size: 3rem;
    font-weight: 700;
}

.slider-prices .price sub {
    vertical-align: baseline;
    font-size: 1.8rem;
    font-weight: 500;
}

.slider-prices .text {
    margin: 1rem 0 2rem;
    font-size: 1.4rem;
    line-height: 2;
}

.slider-prices strong {
    font-size: 1.6rem;
}

.slider-prices ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.slider-prices li {
    position: relative;
}

.slider-prices li::before {
    content: '\f00c';
    margin-right: .5rem;
    font-family: 'Font Awesome 6 Pro';
}

.slider-prices .item:hover .btn {
    border-color: var(--color-darkgrey);
    background-color: var(--color-darkyellow);
}

/* RESIZE */
@media (max-width: 1240px) {
    /* 2. TESTIMONIALS */
    .slider-testimonials .text-wrapper {
        font-size: 4.2rem;
    }
    
    /* 3. CLIENTS */
    .slider-clients .container {
        overflow: visible;
    }

    /* 4. PRICES */
    .slider-prices .swiper {
        overflow: visible;
    }
}

@media (max-width: 899px) {
    /* 1. TICKER */
    .slider-ticker .ticker {
        height: 10rem;
        font-size: 8rem;
    }
}

@media (max-width: 767px) {
    /* 2. TESTIMONIALS */
    .slider-testimonials .text-wrapper {
        font-size: 3rem;
    }
}

@media (max-width: 599px) {
    /* 1. TICKER */
    .slider-ticker .ticker {
        height: 7.5rem;
        font-size: 6rem;
    }
}